Subject: Re: CHSCT ministériel du 18 janvier 2013
From: CURCIO Anne-lise <[email-masked]>
To: unsa-culture <[email-masked]>, CGT-Culture <[email-masked]>, CFDT-Culture <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], Dominique Fournier <[email-masked]>
Cc: SANCHEZ Catherine <[email-masked]>, nadine CHANTERAUD <[email-masked]>, Maitre Michele <[email-masked]>
Date: Mon, 28 Jan 2013 11:50:22 +0100

Bonjour,

Suite au message de ma collègue, que j'appuie, je souhaiterais faire 
entendre une voix supplémentaire face à une politique des ressources 
humaines qui semble totalement inéquitable et déséquilibrée. (Il 
semblerait trop long de préciser les abbé-rations constatées suite au 
concours... des postes ne se trouvant pas sur la liste ont été proposés 
à des agents, alors qu'arrivée 5ème je n'ai eu le droit à aucune 
requête....)
Je souhaiterais que les instances nationales, et je pense que cela est 
déjà fait, puissent faire remonter l'état d'esprit des agents de 
"province" ou de "régions" qui est de plus en plus en berne surtout 
suite au concours de secrétaire administratif interne 2012. Il semble 
qu'aucune des nombreuses revendications des candidats reçus (et des 
autres personnels qui les soutiennent) n'aient été entendues. Une 
obligation de mobilité des agents en région, une majorité de postes en 
centrale, une décision très rapide à prendre sans aucune prime de 
mobilité, une non considération des postes vacants en Drac de région, 
une perte de moyens ! (obliger des agents à changer de poste, de drac et 
en faire venir d'autres sur un poste !) un illogisme total et une non 
prise en compte de la personne...

Tout le ministère est concerné par les non remplacements, mais aucun 
espoir d'évolution interne n'est proposée aux agents traités de haut par 
un service des ressources humaines très peu complaisants (je peux citer 
mon exemple personnel si nécessaire).
Le nouveau secrétaire général est-il informé de la situation actuelle ? 
Va-t-il essayer de remédier à ce dysfonctionnement totalement inhumain ? 
Il aurait fait l'annonce d'une étude relative aux agents reçus à ce 
concours afin de leur proposer un repyramidage ? qu'en est-il ? va-t-il 
tenir ses promesses.

Personnellement, aucune réponse (malgré une obligation de réponse) n'a 
été faite au courrier que j'ai adressé au secrétariat général à 2 
reprises (à G.Boudy puis à JF Collin).

Les agents en région se sentent complétement délaissés et n'ont d'autres 
moyens que solliciter les syndicats nationaux pour les aider à défendre 
leur cause... J'espère de tout coeur que vous pourrez relayer mon message.

Cordialement
Anne-Lise Curcio
DRAC Rhône-Alpes

SANCHEZ Catherine a écrit :
> Bonjour cher(e)s collègues,
>
> Le dernier Chsct du MCC évoque différents points relatifs au bon 
> fonctionnement du ministère. Parmi ces points abordés, il en est qui 
> traite de la "politique des ressources humaines".
> Je vous contacte pour vous faire part de ma situation mais qui est 
> aussi celle d'autres agents admis au dernier concours interne de SA en 
> 2012. (Drac Limousin, Drac Auvergne, Drac RA).
> En effet, dans nos Drac respectives, des postes sont vacants depuis 
> longtemps (2011). A la Drac rhône-alpes, ils sont toujours à la 
> vacance et à présent, on les propose en catégorie C car non pourvus en 
> B. Dans la mesure où, à Lyon, nous étions deux agents admis au 
> concours, à aucun moment le MCC ne nous a proposé la nomination sur 
> place..
> Alors que faut-il penser de cette politique RH??
> J'aimerais connaître votre avis en tant que représentants du personnel 
> et savoir si une action collective peut être envisagée.
> Je vous remercie d'avance.
> Bien cordialement
>
> Pour info : copie à mes collègues reçues au concours SA interne
>
>
>
>
>
> -------- Message original --------
> Sujet: 	FLASH INFO : CHSCT ministériel du 18 janvier 2013
> Date : 	Thu, 24 Jan 2013 10:30:29 +0100
> De : 	MISSION COMMUNICATION INTERNE <[email-masked]>
> Organisation : 	Secrétariat général du Ministère
> Pour : 	[email-masked], [email-masked]
>
>
>
> Image FLASH INFO
>
> *COMPTE RENDU DU CHSCT MINISTÉRIEL DU 18 JANVIER 2013*
>
> Le Comité d'hygiène, de sécurité et des conditions de travail 
> ministériel (CHSCTM) s'est réuni le 18 janvier dernier sous la 
> présidence du secrétaire général du ministère, Jean-François Collin.
>
> Afin de vous tenir informés des points évoqués et des décisions prises 
> en séance, le secrétariat général vous propose un compte-rendu 
> synthétique. Cette restitution ne se substitue pas au procès verbal de 
> séance qui devra officiellement être validé par toutes les parties 
> prenantes, elle relate les éléments essentiels de ce CHSCT ministériel.
>
>       *Point 1 *: Les procès-verbaux des séances du 4 octobre et 13
>       novembre 2012 seront validés à la prochaine séance.
>
>       *Point 2* : La grille de suivi des travaux du CHSCT ministériel
>       permet de suivre l'évolution détaillée de chaque point évoqué
>       lors des CHSCT précédents et faisant l'objet de groupes de
>       travail (addictions, invalidité, procédure disciplinaire...).
>
>       *Point 3* : La présentation du bilan ministériel concernant
>       l'amiante est reporté à un prochain CHSCTM.
>
>       *Point 4 *: Le plan pluriannuel de recrutement des agents en
>       situation de handicap est présenté ainsi que la procédure de
>       recrutement mise en place par le service des ressources humaines
>       (SRH). Cette procédure qui privilégie un recrutement sur profil
>       a permis de réaliser une augmentation de 40% des recrutements en
>       4 ans. Les recrutements sont réalisés sur l'ensemble des corps
>       de fonctionnaires et bénéficient d'un accompagnement personnalisé.
>
>       *Point 5* : Une présentation par étapes des bilans portant sur
>       différents aspects de la politique des ressources humaines
>       ministérielle sera programmée en CHSCTM ; les procédures RH
>       seront décrites le plus complètement possible afin de trouver
>       des pistes de simplification dans le cadre du programme
>       ministériel de modernisation et de simplification (PMMS).
>
>       *Point 6*: Les éléments de bilan intermédiaire de l'expérimentation
>       CHORUS- DT (application de traitement des dépenses liées aux
>       missions, déplacements) menée sur la DRAC Rhône-Alpes, les
>       archives du monde du travail et le secrétariat général ont été
>       présentés. Chorus-DT permet de créer et de valider des ordres de
>       mission, des états de frais et de commander des prestations à
>       une agence de voyage. Il permet notamment de réduire les délais
>       de remboursement des frais engagés. Le bilan technique est
>       satisfaisant néanmoins il faut une phase d'appropriation de
>       l'outil et des nouvelles procédures par les agents avant qu'il
>       ne devienne pleinement opérationnel.
>
>       La motion suivante a été votée à l'unanimité :
>
>       - opposition au déploiement de CHORUS-DT, sauf avis contraire
>       d'un CHSCT local, au regard du bilan présenté le 18 janvier ;
>
>       - demande de présentation d'un bilan documenté sur les
>       évolutions d'organisation du travail induites par CHORUS-DT dans
>       les trois structures expérimentatrices ;
>
>       - demande de présentation d'un nouveau point sur le sujet au
>       prochain CHSCTM.
>
>       *Point 7* :Les pistes explorées en groupe de travail sur les
>       moyens de fonctionnement des CHSCT sont présentées et des
>       mesures transitoires seront mises en œuvre avant le résultat des
>       négociations en cours au niveau interministériel dont le
>       résultat prévaudra.
>
>       *Point 8 :*Le programme national de prévention des risques
>       professionnels pour l'année 2013 est voté. Il priorise des
>       thèmes que les CHSCT des directions développeront en fonction de
>       leurs spécificités propres. Une priorité est donnée sur la
>       prévention des risques psychosociaux, les accidents du travail
>       et les maladies professionnelles, thèmes partagés par l'ensemble
>       des services. Un travail sera également réalisé sur les travaux
>       interdits, les suicides qualifiés en accident du travail, les
>       violences sexuellesfaites aux femmes sur le lieu de travail et
>       les moyens accordés aux CHSCT.
>
>       *Point 9 :*La liste nationale des agents de prévention en poste
>       est présentée ainsi que les échanges intervenus lors de la
>       dernière rencontre du réseau, réuni à Bordeaux le 13 décembre
>       2012, qui ont aussi bien porté sur l'évolution de la
>       règlementation sur l'organisation de leur réseau et leurs
>       missions que sur la surveillance des légionelles dans les
>       installations d'eau chaude sanitaire, le risque électrique et le
>       risque amiante.
>
>       *Point 10 *: Le schéma directeur des systèmes d'information
>       2012-2015 (dénommé Vauban 2015), est présenté.
>
>       - chaque agent doit pouvoir accéder à l’information sur son lieu
>       de travail à partir d'un poste informatique y compris partagé ;
>
>       - les enjeux portent notamment sur l'accès et le partage de
>       l’information ainsi que sur le confort de travail au quotidien
>       des agents du ministère mais aussi sur la sécurisation et le
>       développement de la connaissance des usagers et des acteurs
>       culturels ;
>
>       - les applications les plus importantes doivent donner lieu à
>       une étude sur leurs impacts sur les conditions de travail. La
>       qualité de la composition du groupe projet et de l'étape du
>       « recettage » sont déterminantes ;
>
>       - la question du niveau d'analyse de ces incidences et des
>       instances habilitées à l'examiner pour les applications
>       déployées sur plusieurs ministères est posée.
>
>       Une motion approuvant le référentiel des risques spécifiques aux
>       conditions de travail et favorable à une gestion de projet et
>       gestion des impacts organisationnels étendue au-delà du
>       périmètre de la méthode « Vauban » est votée.
>
>       *Point 11 *: L'IGAC est sollicitée pour une expertise sur
>       l'application Archéologie préventive programmée (ARP).
>
>
>       Pour en savoir plus : consultez le site intranet Sémaphore
>       <http://semaphore.culture.gouv.fr/web/dialogue-social>
>
>